body {
	margin:0 auto;
	width:1000px;
	height:650px;
  	text-decoration:none;
	 list-style-type: none;

}
	
#mapa-general {
	width:1000px;
	}

#p1 {
	cursor:pointer;
    opacity:0.0;
	left:851px;
	top:413px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p1:hover { opacity:1;}

#p2 {
	cursor:pointer;
    opacity:0.0;
	left:769px;
	top:382px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p2:hover { opacity:1;}


#p4 {
	cursor:pointer;
    opacity:0.0;
	left:400px;
	top:363px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p4:hover { opacity:1;}

#p5 {
	cursor:pointer;
    opacity:0.0;
	left:451px;
	top:332px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p5:hover { opacity:1;}

#p6 {
	cursor:pointer;
    opacity:0.0;
	left:514px;
	top:150px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p6:hover { opacity:1;}

#p7 {
	cursor:pointer;
    opacity:0.0;
	left:498px;
	top:267px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p7:hover { opacity:1;}

#p8 {
	cursor:pointer;
    opacity:0.0;
	left:417px;
	top:55px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p8:hover { opacity:1;}

#p9 {
	cursor:pointer;
    opacity:0.0;
	left:403px;
	top:154px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p9:hover { opacity:1;}

#p10 {
	cursor:pointer;
    opacity:0.0;
	left:401px;
	top:218px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p10:hover { opacity:1;}


#doss {
	cursor:pointer;
    opacity:1.0;
	left: 440px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#doss:hover { opacity:1;}

#dossier {
	cursor:pointer;}
#dossier:hover {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
	
#maps {
	cursor:pointer;
    opacity:1.0;
	left: 550px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#maps:hover { 
    opacity:1;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);}

	
ul {
	z-index:4;
	list-style-type: none;
	width:280px;
	height:650px;    
    margin:0;
    opacity: 0; /* no son visibles */
    position: absolute;
    background: #fff;
    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
ul li {
	width:280px;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
	margin-left:-20px;
  }
li:hover > ul li {
	width:280px;
    height:100px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
 ul li p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
    border: none;
    border-bottom: 1px solid #111;
	margin-top:-10px;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px;
    width: 100%;
  }
  /* el último n otiene un borde */
ul li:last-child p { border: none; }

h1 {
	color:#C03;
	margin-top:70px;
	font-family:Arial, Helvetica, sans-serif;}
